/*
Theme Name: Zyia Active (Divi Child Theme)
Theme URI: https://zyiaactive.com/
Description: A child theme template for Divi
Author: Sakka Studios
Author URI: https://sakkastudios.com/
Template: Divi
Version: 1.0.0
*/

.single-post .entry-content ul {
    list-style: none !important;
    padding-left: 2em !important;
}

.single-post .entry-content ul > li::before {
    content: "\25CF";
    color: #4d868e;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.single-post .entry-content ul > li {
    color: #666666;
    font-size: 18px;
    line-height: 2em;

}

.single-post .entry-content ul > li li {
    color: #666666;
    font-size: 18px;
    line-height: 2em;

}

.single-post .entry-content ul li > ol,
.single-post .entry-content ul li > ul {
    margin-top: 14px !important;
}


@media (max-width: 980px) {
    #footer-widgets .footer-widget,
    .et_pb_gutters1 #footer-widgets .footer-widget {
        width: 100% !important;
        margin-right: 0 !important;
    }
    #footer-widgets .footer-widget .fwidget,
    #footer-widgets .footer-widget:nth-child(n) {
        margin-bottom: 9.5% !important;
    }
    .et_pb_gutters1 #footer-widgets .footer-widget .fwidget,
    .et_pb_gutters1 #footer-widgets .footer-widget:nth-child(n) {
        margin-bottom: 0 !important;
    }
    #footer-widgets {
        padding: 10% 0;
    }
    #footer-widgets .footer-widget .fwidget:last-child,
    #footer-widgets .footer-widget:last-child {
        margin-bottom: 0 !important;
    }
}

